l_russian:
 VICTORY_POINTS_1001:10 "Сычжоу"
 VICTORY_POINTS_10052:10 "Ямагути"
 VICTORY_POINTS_10062:10 "Гонконг"
 VICTORY_POINTS_10070:10 "Рабат"
 VICTORY_POINTS_10074:10 "Палермо"
 VICTORY_POINTS_10076:10 "Сучжоу"
 VICTORY_POINTS_10088:10 "Каттак"
 VICTORY_POINTS_1010:10 "Гуйян"
 VICTORY_POINTS_10104:10 "Куфра"
 VICTORY_POINTS_10106:10 "Мосул"
 VICTORY_POINTS_10125:10 "Нагоя"
 VICTORY_POINTS_10154:10 "Пегу"
 VICTORY_POINTS_10177:10 "Баттамбанг"
 VICTORY_POINTS_10184:10 "Сулу"
 VICTORY_POINTS_10191:10 "Сумбава"
 VICTORY_POINTS_10201:10 "Джафна"
 VICTORY_POINTS_10203:10 "Корфу"
 VICTORY_POINTS_10212:10 "Апи"
 VICTORY_POINTS_10253:10 "Актюбинск"
 VICTORY_POINTS_10254:10 "Багамские о-ва"
 VICTORY_POINTS_10255:10 "Вишакхапатнам"
 VICTORY_POINTS_10265:10 "Манила"
 VICTORY_POINTS_10275:10 "Акташ"
 VICTORY_POINTS_10278:10 "Мадрас"
 VICTORY_POINTS_10297:10 "Куала-Лумпур"
 VICTORY_POINTS_10302:10 "Илойло"
 VICTORY_POINTS_10337:10 "Хьюстон"
 VICTORY_POINTS_10342:10 "Тернате"
 VICTORY_POINTS_10362:10 "Монтевидео"
 VICTORY_POINTS_10404:10 "Гуйлинь"
 VICTORY_POINTS_10417:10 "Хорог"
 VICTORY_POINTS_10419:10 "Порту-Сегуру"
 VICTORY_POINTS_1047:10 "Кантон"
 VICTORY_POINTS_10472:10 "Карс"
 VICTORY_POINTS_1048:10 "Кадис"
 VICTORY_POINTS_10506:10 "Яссы"
 VICTORY_POINTS_1055:10 "Вэньчжоу"
 VICTORY_POINTS_10576:10 "Ворогово"
 VICTORY_POINTS_10577:10 "Утчан"
 VICTORY_POINTS_10586:10 "Падьюка"
 VICTORY_POINTS_10589:10 "Покровск"
 VICTORY_POINTS_10594:10 "Казембе"
 VICTORY_POINTS_10595:10 "Су-Фолс"
 VICTORY_POINTS_10607:10 "Светлогорск"
 VICTORY_POINTS_10631:10 "Ванавара"
 VICTORY_POINTS_10669:10 "Хатгал"
 VICTORY_POINTS_10696:10 "Омск"
 VICTORY_POINTS_10716:10 "Екатеринбург"
 VICTORY_POINTS_10729:10 "Фирозпур"
 VICTORY_POINTS_10731:10 "Бешар"
 VICTORY_POINTS_10734:10 "Аваса"
 VICTORY_POINTS_10744:10 "Наджаф"
 VICTORY_POINTS_10747:10 "Богота"
 VICTORY_POINTS_10758:10 "Маради"
 VICTORY_POINTS_10760:10 "Маскат"
 VICTORY_POINTS_10762:10 "Сассандра"
 VICTORY_POINTS_10765:10 "Эрмосильо"
 VICTORY_POINTS_10773:10 "Оаксака"
 VICTORY_POINTS_10776:10 "Пуэр"
 VICTORY_POINTS_10792:10 "Обандо"
 VICTORY_POINTS_10798:10 "Оклахома-Сити"
 VICTORY_POINTS_10801:10 "Джабалпур"
 VICTORY_POINTS_10803:10 "Гран-Лаху"
 VICTORY_POINTS_10826:10 "Джелалабад"
 VICTORY_POINTS_10827:10 "Нухуд"
 VICTORY_POINTS_10837:10 "Тегеран"
 VICTORY_POINTS_10840:10 "Сана"
 VICTORY_POINTS_10844:10 "Асуан"
 VICTORY_POINTS_10855:10 "Сан-Фелипе"
 VICTORY_POINTS_1086:10 "Иерусалим"
 VICTORY_POINTS_10862:10 "Аккра"
 VICTORY_POINTS_10886:10 "Гватемала"
 VICTORY_POINTS_10890:10 "Бирдженд"
 VICTORY_POINTS_10893:10 "Зуар"
 VICTORY_POINTS_10905:10 "Шринагар"
 VICTORY_POINTS_10907:10 "Фарафра"
 VICTORY_POINTS_10915:10 "Ниоро"
 VICTORY_POINTS_10917:10 "Агадес"
 VICTORY_POINTS_10919:10 "Котону"
 VICTORY_POINTS_10932:10 "Мванза"
 VICTORY_POINTS_10935:10 "Телен"
 VICTORY_POINTS_10947:10 "Сорокаба"
 VICTORY_POINTS_10972:10 "Матака"
 VICTORY_POINTS_10973:10 "Пуэрто-Гуарани"
 VICTORY_POINTS_10976:10 "Ламу"
 VICTORY_POINTS_10979:10 "Теннант-Крик"
 VICTORY_POINTS_10980:10 "Рио-де-Жанейро"
 VICTORY_POINTS_10995:10 "Южная Георгия"
 VICTORY_POINTS_11001:10 "Сальта"
 VICTORY_POINTS_1102:10 "Сувейра"
 VICTORY_POINTS_11023:10 "Консепсьон"
 VICTORY_POINTS_11079:10 "Каяани"
 VICTORY_POINTS_11105:10 "Хельсинки"
 VICTORY_POINTS_11122:10 "Саскылах"
 VICTORY_POINTS_11145:10 "Лодвар"
 VICTORY_POINTS_11157:10 "Бодо"
 VICTORY_POINTS_11159:10 "Петрозаводск"
 VICTORY_POINTS_11221:10 "Кембридж"
 VICTORY_POINTS_11254:10 "Вязьма"
 VICTORY_POINTS_11293:10 "Дублин"
 VICTORY_POINTS_1130:10 "Тобрук"
 VICTORY_POINTS_11301:10 "Белосток"
 VICTORY_POINTS_11331:10 "Любек"
 VICTORY_POINTS_11349:10 "Ржев"
 VICTORY_POINTS_11350:10 "Барбадос"
 VICTORY_POINTS_11371:10 "Слайго"
 VICTORY_POINTS_11437:10 "Екатеринослав"
 VICTORY_POINTS_11445:10 "Фульда"
 VICTORY_POINTS_1145:10 "Алжир"
 VICTORY_POINTS_11479:10 "Львов"
 VICTORY_POINTS_11483:10 "Лилль"
 VICTORY_POINTS_1149:10 "Триполи"
 VICTORY_POINTS_11499:10 "Ульм"
 VICTORY_POINTS_11506:10 "Париж"
 VICTORY_POINTS_11516:10 "Нанси"
 VICTORY_POINTS_11531:10 "Саарбрюккен"
 VICTORY_POINTS_11544:10 "Нюрнберг"
 VICTORY_POINTS_11554:10 "Банска-Бистрица"
 VICTORY_POINTS_11560:10 "Майнц"
 VICTORY_POINTS_11562:10 "Маастрихт"
 VICTORY_POINTS_11563:10 "Руан"
 VICTORY_POINTS_11564:10 "Фиуме"
 VICTORY_POINTS_11580:10 "Митровица"
 VICTORY_POINTS_11581:10 "Загреб"
 VICTORY_POINTS_11584:10 "Венеция"
 VICTORY_POINTS_11586:10 "Белград"
 VICTORY_POINTS_11595:10 "Горица"
 VICTORY_POINTS_11606:10 "Камбре"
 VICTORY_POINTS_11617:10 "Сухум"
 VICTORY_POINTS_11621:10 "Эвансвилл"
 VICTORY_POINTS_11654:10 "Баффало"
 VICTORY_POINTS_11662:10 "Платтсберг"
 VICTORY_POINTS_11666:10 "Вена"
 VICTORY_POINTS_11668:10 "Новороссийск"
 VICTORY_POINTS_11688:10 "Сантандер"
 VICTORY_POINTS_117:10 "Новгород"
 VICTORY_POINTS_1170:10 "Лашио"
 VICTORY_POINTS_11707:10 "Овьедо"
 VICTORY_POINTS_11746:10 "Адана"
 VICTORY_POINTS_11752:10 "Улаанчаб-Чуулган"
 VICTORY_POINTS_1176:10 "Гранада"
 VICTORY_POINTS_11773:10 "Кальяри"
 VICTORY_POINTS_11794:10 "Макон"
 VICTORY_POINTS_11805:10 "Лиссабон"
 VICTORY_POINTS_11818:10 "Салоники"
 VICTORY_POINTS_1182:10 "Эдо"
 VICTORY_POINTS_11833:10 "Ливорно"
 VICTORY_POINTS_11834:10 "Марсель"
 VICTORY_POINTS_11851:10 "Бадахос"
 VICTORY_POINTS_11865:10 "Куйчжоу"
 VICTORY_POINTS_11899:10 "Сараево"
 VICTORY_POINTS_11913:10 "Нанкин"
 VICTORY_POINTS_11916:10 "Фэнъян"
 VICTORY_POINTS_11936:10 "Тханх-Хоа"
 VICTORY_POINTS_11948:10 "Кванджу"
 VICTORY_POINTS_11951:10 "Тобрук"
 VICTORY_POINTS_11953:10 "Константина"
 VICTORY_POINTS_11954:10 "Бенгази"
 VICTORY_POINTS_11960:10 "Киото"
 VICTORY_POINTS_11964:10 "Думьят"
 VICTORY_POINTS_11969:10 "Тунис"
 VICTORY_POINTS_11974:10 "Асьют"
 VICTORY_POINTS_11976:10 "Маан"
 VICTORY_POINTS_11984:10 "Никосия"
 VICTORY_POINTS_12002:10 "Кусейр"
 VICTORY_POINTS_12003:10 "Мальта"
 VICTORY_POINTS_12038:10 "Альмерия"
 VICTORY_POINTS_12062:10 "Дамин"
 VICTORY_POINTS_12065:10 "Цао-Бан"
 VICTORY_POINTS_1208:10 "Кучинг"
 VICTORY_POINTS_12113:10 "Танджунгпинанг"
 VICTORY_POINTS_12126:10 "Гунунгситоли"
 VICTORY_POINTS_12140:10 "Гуам"
 VICTORY_POINTS_12147:10 "Унгава"
 VICTORY_POINTS_12148:10 "Таити"
 VICTORY_POINTS_12154:10 "Маданг"
 VICTORY_POINTS_12170:10 "Тургай"
 VICTORY_POINTS_12190:10 "Дили"
 VICTORY_POINTS_12196:10 "Самаринда"
 VICTORY_POINTS_122:10 "Берген"
 VICTORY_POINTS_12218:10 "Куляб"
 VICTORY_POINTS_12251:10 "Андаманские о-ва"
 VICTORY_POINTS_12261:10 "Хабаровск"
 VICTORY_POINTS_12306:10 "Неукен"
 VICTORY_POINTS_12320:10 "Эривань"
 VICTORY_POINTS_12322:10 "Дибругарх"
 VICTORY_POINTS_12335:10 "Хака"
 VICTORY_POINTS_12338:10 "Дарджилинг"
 VICTORY_POINTS_12350:10 "Чэньчжоу"
 VICTORY_POINTS_12357:10 "Милуоки"
 VICTORY_POINTS_12358:10 "Палу"
 VICTORY_POINTS_12360:10 "Удон-Тхани"
 VICTORY_POINTS_12364:10 "Буэнос-Айрес"
 VICTORY_POINTS_12366:10 "Гувахати"
 VICTORY_POINTS_1237:10 "Новые Гебриды"
 VICTORY_POINTS_12371:10 "Мерах"
 VICTORY_POINTS_12381:10 "Сент-Огастин"
 VICTORY_POINTS_12384:10 "Атланта"
 VICTORY_POINTS_12419:10 "Кальвиния"
 VICTORY_POINTS_12430:10 "Ходжент"
 VICTORY_POINTS_12432:10 "Датун"
 VICTORY_POINTS_12458:10 "Хот-Спрингс"
 VICTORY_POINTS_12466:10 "Сан-Мигель"
 VICTORY_POINTS_12467:10 "Ханьян"
 VICTORY_POINTS_12472:10 "Проболинго"
 VICTORY_POINTS_12473:10 "Алеппо"
 VICTORY_POINTS_12479:10 "Сан-Жоан-дель-Рей"
 VICTORY_POINTS_12489:10 "Литл-Рок"
 VICTORY_POINTS_12501:10 "Нэшвилл"
 VICTORY_POINTS_12504:10 "Китве"
 VICTORY_POINTS_12505:10 "Сент-Джонс"
 VICTORY_POINTS_12508:10 "Гленора"
 VICTORY_POINTS_12510:10 "Бакчар"
 VICTORY_POINTS_12512:10 "Годхоб"
 VICTORY_POINTS_12518:10 "Охотск"
 VICTORY_POINTS_12547:10 "Суэттенхэм"
 VICTORY_POINTS_12578:10 "Вернон"
 VICTORY_POINTS_12586:10 "Омаха"
 VICTORY_POINTS_12589:10 "Кейптаун"
 VICTORY_POINTS_12603:10 "Риджайна"
 VICTORY_POINTS_12668:10 "Мухтуя"
 VICTORY_POINTS_12674:10 "Исландия"
 VICTORY_POINTS_12677:10 "Касемпа"
 VICTORY_POINTS_12683:10 "Талая"
 VICTORY_POINTS_12687:10 "Тура"
 VICTORY_POINTS_12721:10 "Сальтильо"
 VICTORY_POINTS_12727:10 "Эр-Рияд"
 VICTORY_POINTS_12730:10 "Таванг"
 VICTORY_POINTS_12731:10 "Ибадан"
 VICTORY_POINTS_12732:10 "Ланьчжоу"
 VICTORY_POINTS_12751:10 "Бамако"
 VICTORY_POINTS_12762:10 "Никки"
 VICTORY_POINTS_12763:10 "Читрал"
 VICTORY_POINTS_12765:10 "Флагстафф"
 VICTORY_POINTS_12766:10 "Асмара"
 VICTORY_POINTS_12769:10 "Газни"
 VICTORY_POINTS_12798:10 "Кито"
 VICTORY_POINTS_1280:10 "Остров Пасхи"
 VICTORY_POINTS_12806:10 "Хартум"
 VICTORY_POINTS_12811:10 "Морелос"
 VICTORY_POINTS_12815:10 "Балекунгоми"
 VICTORY_POINTS_12817:10 "Бусса"
 VICTORY_POINTS_12823:10 "Сан-Сальвадор"
 VICTORY_POINTS_12828:10 "Парамарибо"
 VICTORY_POINTS_12830:10 "Бангуй"
 VICTORY_POINTS_12832:10 "Канган"
 VICTORY_POINTS_12835:10 "Монтеррей"
 VICTORY_POINTS_12845:10 "Кукута"
 VICTORY_POINTS_12853:10 "Белен"
 VICTORY_POINTS_12858:10 "Боффа"
 VICTORY_POINTS_12865:10 "Комаягуа"
 VICTORY_POINTS_12867:10 "Вильяэрмоса"
 VICTORY_POINTS_12868:10 "Панипат"
 VICTORY_POINTS_12872:10 "Кали"
 VICTORY_POINTS_12874:10 "Джугу"
 VICTORY_POINTS_12891:10 "Биссау"
 VICTORY_POINTS_12896:10 "Кумбана"
 VICTORY_POINTS_12900:10 "Акуре"
 VICTORY_POINTS_12910:10 "Аделаида"
 VICTORY_POINTS_12929:10 "Джинджа"
 VICTORY_POINTS_12952:10 "Пуэрто-Десеадо"
 VICTORY_POINTS_12954:10 "Осорно"
 VICTORY_POINTS_12958:10 "Бенгела"
 VICTORY_POINTS_12960:10 "Фолклендские о-ва"
 VICTORY_POINTS_12969:10 "Кахамарка"
 VICTORY_POINTS_12971:10 "Келимане"
 VICTORY_POINTS_12981:10 "Маландже"
 VICTORY_POINTS_12986:10 "Лилонгве"
 VICTORY_POINTS_12989:10 "Энтеббе"
 VICTORY_POINTS_12991:10 "Могадишо"
 VICTORY_POINTS_12994:10 "Антофагаста"
 VICTORY_POINTS_12997:10 "Лима"
 VICTORY_POINTS_13002:10 "Кокосовые острова"
 VICTORY_POINTS_13003:10 "Фарерские о-ва"
 VICTORY_POINTS_13005:10 "Остров Рождества"
 VICTORY_POINTS_13010:10 "Бермуды"
 VICTORY_POINTS_13014:10 "Кабо-Верде"
 VICTORY_POINTS_13015:10 "Сан-Томе"
 VICTORY_POINTS_13016:10 "О-в св. Елены"
 VICTORY_POINTS_13018:10 "Маврикий"
 VICTORY_POINTS_13021:10 "Острова Гилберта"
 VICTORY_POINTS_13025:10 "Бонин"
 VICTORY_POINTS_13026:10 "Атолл Маркус"
 VICTORY_POINTS_13028:10 "Яп"
 VICTORY_POINTS_13036:10 "Понапе"
 VICTORY_POINTS_13038:10 "Науру"
 VICTORY_POINTS_13042:10 "Маршалловы о-ва"
 VICTORY_POINTS_13047:10 "Атолл Уэйк"
 VICTORY_POINTS_13048:10 "Пальмира"
 VICTORY_POINTS_13050:10 "О-ва Лайн"
 VICTORY_POINTS_13051:10 "Гавайи"
 VICTORY_POINTS_13052:10 "Остров Мидуэй"
 VICTORY_POINTS_13053:10 "О-ва Лайн"
 VICTORY_POINTS_13056:10 "О-ва Эллис"
 VICTORY_POINTS_13061:10 "Абий"
 VICTORY_POINTS_13063:10 "Угольное"
 VICTORY_POINTS_13067:10 "Петропавловск"
 VICTORY_POINTS_13071:10 "Канарские о-ва"
 VICTORY_POINTS_13072:10 "Коморы"
 VICTORY_POINTS_13077:10 "Сетиф"
 VICTORY_POINTS_13083:10 "Марабитанас"
 VICTORY_POINTS_13087:10 "Сан-Хосе"
 VICTORY_POINTS_1319:10 "Куньмин"
 VICTORY_POINTS_13202:10 "Ситка"
 VICTORY_POINTS_13212:10 "Сокоде"
 VICTORY_POINTS_1345:10 "Джамби"
 VICTORY_POINTS_1349:10 "Бомбей"
 VICTORY_POINTS_1351:10 "Давао"
 VICTORY_POINTS_1391:10 "Кокшетау"
 VICTORY_POINTS_1399:10 "Шумшу"
 VICTORY_POINTS_1403:10 "Моулмейн"
 VICTORY_POINTS_1408:10 "Ванкувер"
 VICTORY_POINTS_1426:10 "Хопдейл"
 VICTORY_POINTS_1459:10 "Ташкент"
 VICTORY_POINTS_1473:10 "Абече"
 VICTORY_POINTS_1479:10 "Хива"
 VICTORY_POINTS_1488:10 "Чиангмай"
 VICTORY_POINTS_1492:10 "Ава"
 VICTORY_POINTS_1494:10 "Ледисмит"
 VICTORY_POINTS_1513:10 "Багамские о-ва"
 VICTORY_POINTS_1518:10 "Лувук"
 VICTORY_POINTS_153:10 "Аруба"
 VICTORY_POINTS_1531:10 "Фэньчжоу"
 VICTORY_POINTS_1563:10 "Салаван"
 VICTORY_POINTS_1574:10 "Амбон"
 VICTORY_POINTS_158:10 "Оулу"
 VICTORY_POINTS_1603:10 "Хэнань"
 VICTORY_POINTS_1637:10 "Гая"
 VICTORY_POINTS_1641:10 "Мело"
 VICTORY_POINTS_1652:10 "Перт"
 VICTORY_POINTS_1678:10 "Де-Мойн"
 VICTORY_POINTS_1712:10 "Эко-Бей"
 VICTORY_POINTS_1745:10 "Батантайск"
 VICTORY_POINTS_1751:10 "Азорские о-ва"
 VICTORY_POINTS_177:10 "Мартиника"
 VICTORY_POINTS_1774:10 "Ховд"
 VICTORY_POINTS_1797:10 "Славгород"
 VICTORY_POINTS_1815:10 "Коди"
 VICTORY_POINTS_1825:10 "Бишкек"
 VICTORY_POINTS_1827:10 "Денвер"
 VICTORY_POINTS_1836:10 "Бисмарк"
 VICTORY_POINTS_1846:10 "Касема"
 VICTORY_POINTS_185:10 "Эзель"
 VICTORY_POINTS_1851:10 "Биллингс"
 VICTORY_POINTS_186:10 "Котлас"
 VICTORY_POINTS_1866:10 "Миннеаполис"
 VICTORY_POINTS_1869:10 "Принс-Руперт"
 VICTORY_POINTS_1878:10 "Амга"
 VICTORY_POINTS_188:10 "Олесунн"
 VICTORY_POINTS_1896:10 "Тебриз"
 VICTORY_POINTS_1901:10 "Ин-Салах"
 VICTORY_POINTS_1903:10 "Фернандо-По"
 VICTORY_POINTS_1927:10 "Остин"
 VICTORY_POINTS_1939:10 "Найроби"
 VICTORY_POINTS_1950:10 "Кисангани"
 VICTORY_POINTS_1951:10 "Ломе"
 VICTORY_POINTS_1962:10 "Тичит"
 VICTORY_POINTS_1963:10 "Язд"
 VICTORY_POINTS_1975:10 "Ниамей"
 VICTORY_POINTS_1977:10 "Халайб"
 VICTORY_POINTS_1981:10 "Куриапо"
 VICTORY_POINTS_1984:10 "Гондэр"
 VICTORY_POINTS_2010:10 "Чантан"
 VICTORY_POINTS_2011:10 "Керетаро"
 VICTORY_POINTS_2015:10 "Кашгар"
 VICTORY_POINTS_2017:10 "Фарах"
 VICTORY_POINTS_2026:10 "Исфахан"
 VICTORY_POINTS_2028:10 "Ганьсу"
 VICTORY_POINTS_2038:10 "Фритаун"
 VICTORY_POINTS_2044:10 "Тимбукту"
 VICTORY_POINTS_2050:10 "Лагос"
 VICTORY_POINTS_2051:10 "Колима"
 VICTORY_POINTS_2068:10 "Тессалит"
 VICTORY_POINTS_2070:10 "Доздаб"
 VICTORY_POINTS_2075:10 "Блюфилдс"
 VICTORY_POINTS_2084:10 "Гилгит"
 VICTORY_POINTS_2086:10 "Дели"
 VICTORY_POINTS_2094:10 "Бо"
 VICTORY_POINTS_2100:10 "Бакель"
 VICTORY_POINTS_2103:10 "Салала"
 VICTORY_POINTS_2106:10 "Ресистенсия"
 VICTORY_POINTS_2115:10 "Кабинда"
 VICTORY_POINTS_2123:10 "Мозамбик"
 VICTORY_POINTS_2126:10 "Куито"
 VICTORY_POINTS_2152:10 "Асунсьон"
 VICTORY_POINTS_2159:10 "Нампула"
 VICTORY_POINTS_2174:10 "Потоси"
 VICTORY_POINTS_2180:10 "Миланге"
 VICTORY_POINTS_2182:10 "Пуно"
 VICTORY_POINTS_2188:10 "Сейшельские о-ва"
 VICTORY_POINTS_219:10 "Карлайл"
 VICTORY_POINTS_2196:10 "Дар-эс-Салам"
 VICTORY_POINTS_2200:10 "Амфанихи"
 VICTORY_POINTS_2206:10 "Аруша"
 VICTORY_POINTS_2209:10 "Фортин-Фалькон"
 VICTORY_POINTS_2211:10 "Данидин"
 VICTORY_POINTS_2225:10 "Ика"
 VICTORY_POINTS_2229:10 "Ангра-Пекена"
 VICTORY_POINTS_2947:10 "Эскимо-Пойнт"
 VICTORY_POINTS_3010:10 "Эдмонтон"
 VICTORY_POINTS_3021:10 "Хамар"
 VICTORY_POINTS_304:10 "Слуцк"
 VICTORY_POINTS_306:10 "Смоленск"
 VICTORY_POINTS_3118:10 "Мадейра"
 VICTORY_POINTS_3140:10 "Тихвин"
 VICTORY_POINTS_3151:10 "Санкт-Петербург"
 VICTORY_POINTS_3152:10 "Ревель"
 VICTORY_POINTS_321:10 "Шверин"
 VICTORY_POINTS_3215:10 "Старица"
 VICTORY_POINTS_3273:10 "Глазго"
 VICTORY_POINTS_3284:10 "Тринидад"
 VICTORY_POINTS_3288:10 "Мемель"
 VICTORY_POINTS_3320:10 "Вильнюс"
 VICTORY_POINTS_333:10 "Тверь"
 VICTORY_POINTS_3330:10 "Бузулук"
 VICTORY_POINTS_3338:10 "Архангельск"
 VICTORY_POINTS_3355:10 "Детмольд"
 VICTORY_POINTS_336:10 "Ольденбург"
 VICTORY_POINTS_3369:10 "Бристоль"
 VICTORY_POINTS_337:10 "Донегол"
 VICTORY_POINTS_3379:10 "Белфаст"
 VICTORY_POINTS_3393:10 "Гродно"
 VICTORY_POINTS_3456:10 "Карачи"
 VICTORY_POINTS_3495:10 "Лаваль"
 VICTORY_POINTS_351:10 "Ньюкастл-Апон-Тайн"
 VICTORY_POINTS_3513:10 "Портленд"
 VICTORY_POINTS_3516:10 "Намюр"
 VICTORY_POINTS_3522:10 "Магдебург"
 VICTORY_POINTS_3544:10 "Варшава"
 VICTORY_POINTS_3569:10 "Брно"
 VICTORY_POINTS_3578:10 "Саратов"
 VICTORY_POINTS_3617:10 "Нови-Сад"
 VICTORY_POINTS_362:10 "Данциг"
 VICTORY_POINTS_3645:10 "Тыргу-Жиу"
 VICTORY_POINTS_3673:10 "Клагенфурт"
 VICTORY_POINTS_3686:10 "Севастополь"
 VICTORY_POINTS_37:10 "Миккели"
 VICTORY_POINTS_3707:10 "Кишинев"
 VICTORY_POINTS_373:10 "Сен-Пьер и Микелон"
 VICTORY_POINTS_3732:10 "Льюистон"
 VICTORY_POINTS_377:10 "Кардифф"
 VICTORY_POINTS_3775:10 "Торонто"
 VICTORY_POINTS_3780:10 "Милан"
 VICTORY_POINTS_383:10 "Гетеборг"
 VICTORY_POINTS_3838:10 "Корсика"
 VICTORY_POINTS_3846:10 "Эвора"
 VICTORY_POINTS_3882:10 "Скопье"
 VICTORY_POINTS_3905:10 "Болу"
 VICTORY_POINTS_391:10 "Амстердам"
 VICTORY_POINTS_3918:10 "Леон"
 VICTORY_POINTS_3943:10 "Задар"
 VICTORY_POINTS_3957:10 "Вашингтон"
 VICTORY_POINTS_3961:10 "Динь"
 VICTORY_POINTS_3962:10 "Хакодатэ"
 VICTORY_POINTS_3973:10 "Волос"
 VICTORY_POINTS_400:10 "Сувалки"
 VICTORY_POINTS_4033:10 "Уау"
 VICTORY_POINTS_4046:10 "Бужи"
 VICTORY_POINTS_4050:10 "Вайцзао"
 VICTORY_POINTS_4052:10 "Пхеньян"
 VICTORY_POINTS_4073:10 "Суэц"
 VICTORY_POINTS_4088:10 "Газа"
 VICTORY_POINTS_4109:10 "Афины"
 VICTORY_POINTS_4111:10 "Дамаск"
 VICTORY_POINTS_4112:10 "Измир"
 VICTORY_POINTS_4116:10 "Тлемсен"
 VICTORY_POINTS_4135:10 "Гибралтар"
 VICTORY_POINTS_4146:10 "Медеа"
 VICTORY_POINTS_4165:10 "Чаочжоу"
 VICTORY_POINTS_418:10 "Харьков"
 VICTORY_POINTS_4180:10 "Гавайи"
 VICTORY_POINTS_4183:10 "Ганьчжоу"
 VICTORY_POINTS_4189:10 "Макао"
 VICTORY_POINTS_4196:10 "Фучжоу"
 VICTORY_POINTS_4226:10 "Бугенвиль"
 VICTORY_POINTS_4228:10 "Легаспи"
 VICTORY_POINTS_4229:10 "Среднеколымск"
 VICTORY_POINTS_4241:10 "Давао"
 VICTORY_POINTS_4245:10 "Калькутта"
 VICTORY_POINTS_4261:10 "Орск"
 VICTORY_POINTS_4268:10 "Новая Каледония"
 VICTORY_POINTS_4286:10 "Фиджи"
 VICTORY_POINTS_4306:10 "Мадура"
 VICTORY_POINTS_4314:10 "Усогорск"
 VICTORY_POINTS_4315:10 "Майсур"
 VICTORY_POINTS_4329:10 "Порт-Морсби"
 VICTORY_POINTS_4357:10 "Палау"
 VICTORY_POINTS_4379:10 "Хюэ"
 VICTORY_POINTS_4386:10 "Джумла"
 VICTORY_POINTS_4397:10 "Винх"
 VICTORY_POINTS_4401:10 "Сайгон"
 VICTORY_POINTS_4421:10 "Новая Ирландия"
 VICTORY_POINTS_4435:10 "Тумлонг"
 VICTORY_POINTS_4450:10 "Антигуа"
 VICTORY_POINTS_4455:10 "Марково"
 VICTORY_POINTS_4464:10 "Билокси"
 VICTORY_POINTS_4515:10 "Бункейя"
 VICTORY_POINTS_4516:10 "Патна"
 VICTORY_POINTS_4525:10 "Гуйхуа-Тумед"
 VICTORY_POINTS_4540:10 "Молден"
 VICTORY_POINTS_4543:10 "Окленд"
 VICTORY_POINTS_4561:10 "Жырым-Чуулган"
 VICTORY_POINTS_4564:10 "Кендари"
 VICTORY_POINTS_4575:10 "Алегрете"
 VICTORY_POINTS_4579:10 "Ару"
 VICTORY_POINTS_4607:10 "Карсон-Сити"
 VICTORY_POINTS_4609:10 "Рашт"
 VICTORY_POINTS_4613:10 "Луанг-Прабанг"
 VICTORY_POINTS_4638:10 "Кзыл-Орда"
 VICTORY_POINTS_4641:10 "Порт-О-Пренс"
 VICTORY_POINTS_4677:10 "Нерчинск"
 VICTORY_POINTS_4696:10 "Порт-Элизабет"
 VICTORY_POINTS_4709:10 "Урумчи"
 VICTORY_POINTS_4724:10 "Красноярск"
 VICTORY_POINTS_4733:10 "Красноселки"
 VICTORY_POINTS_4737:10 "Киренск"
 VICTORY_POINTS_4740:10 "Уичито"
 VICTORY_POINTS_4753:10 "Форт Северн"
 VICTORY_POINTS_476:10 "Винница"
 VICTORY_POINTS_4762:10 "Чилчи"
 VICTORY_POINTS_4785:10 "Брянка"
 VICTORY_POINTS_4794:10 "Каспер"
 VICTORY_POINTS_4797:10 "Иркутск"
 VICTORY_POINTS_4800:10 "Улала"
 VICTORY_POINTS_4801:10 "Урга"
 VICTORY_POINTS_4822:10 "Бофорт"
 VICTORY_POINTS_4848:10 "Кордова"
 VICTORY_POINTS_4872:10 "Виннипег"
 VICTORY_POINTS_4879:10 "Виндхук"
 VICTORY_POINTS_4883:10 "Нагпур"
 VICTORY_POINTS_4887:10 "Морелиа"
 VICTORY_POINTS_4889:10 "Тукари"
 VICTORY_POINTS_4898:10 "Парраль"
 VICTORY_POINTS_492:10 "Монтгомери"
 VICTORY_POINTS_4920:10 "Тарфая"
 VICTORY_POINTS_4925:10 "Чэнду"
 VICTORY_POINTS_4928:10 "Дехкорд"
 VICTORY_POINTS_493:10 "Скерневице"
 VICTORY_POINTS_4938:10 "Зария"
 VICTORY_POINTS_4941:10 "Увира"
 VICTORY_POINTS_4948:10 "Дакар"
 VICTORY_POINTS_4951:10 "Рутбах"
 VICTORY_POINTS_4952:10 "Бенин"
 VICTORY_POINTS_4957:10 "Дингирайе"
 VICTORY_POINTS_4959:10 "Бендер-Ленгех"
 VICTORY_POINTS_4965:10 "Бакалар"
 VICTORY_POINTS_4967:10 "Мальдивские о-ва"
 VICTORY_POINTS_4971:10 "Аджмер"
 VICTORY_POINTS_4972:10 "Кано"
 VICTORY_POINTS_4975:10 "Санта-Фе"
 VICTORY_POINTS_4980:10 "Амапа"
 VICTORY_POINTS_4989:10 "Банжул"
 VICTORY_POINTS_4997:10 "Дикоа"
 VICTORY_POINTS_5004:10 "Гат"
 VICTORY_POINTS_5005:10 "Абадан"
 VICTORY_POINTS_5008:10 "Ориксимина"
 VICTORY_POINTS_5010:10 "Анкобер"
 VICTORY_POINTS_5012:10 "Дахла"
 VICTORY_POINTS_5021:10 "Тампико"
 VICTORY_POINTS_5023:10 "Галапагос"
 VICTORY_POINTS_5027:10 "Хаиль"
 VICTORY_POINTS_5030:10 "Шинань"
 VICTORY_POINTS_5034:10 "Россо"
 VICTORY_POINTS_5035:10 "Уаргла"
 VICTORY_POINTS_5037:10 "Мекка"
 VICTORY_POINTS_5039:10 "Бейла"
 VICTORY_POINTS_5045:10 "Бугуни"
 VICTORY_POINTS_5052:10 "Агуаскальентес"
 VICTORY_POINTS_5060:10 "Фашер"
 VICTORY_POINTS_5062:10 "Нарын"
 VICTORY_POINTS_5070:10 "Одиенне"
 VICTORY_POINTS_5092:10 "Шанчжоу"
 VICTORY_POINTS_5098:10 "Керманшах"
 VICTORY_POINTS_5105:10 "Кветта"
 VICTORY_POINTS_5106:10 "Мосега"
 VICTORY_POINTS_5117:10 "Киншаса"
 VICTORY_POINTS_512:10 "Орлеан"
 VICTORY_POINTS_5139:10 "Либревиль"
 VICTORY_POINTS_514:10 "Дрезден"
 VICTORY_POINTS_5151:10 "Пальмас"
 VICTORY_POINTS_5153:10 "Оэйраш"
 VICTORY_POINTS_516:10 "Брюссель"
 VICTORY_POINTS_5166:10 "Куско"
 VICTORY_POINTS_5168:10 "Ресифи"
 VICTORY_POINTS_5179:10 "Чиквисака"
 VICTORY_POINTS_5184:10 "Мерседес"
 VICTORY_POINTS_5185:10 "Толиара"
 VICTORY_POINTS_5198:10 "Лонгрич"
 VICTORY_POINTS_5200:10 "Дорадус"
 VICTORY_POINTS_5210:10 "Момбаса"
 VICTORY_POINTS_5212:10 "Иньямбане"
 VICTORY_POINTS_5222:10 "Антсиранана"
 VICTORY_POINTS_5230:10 "Ла-Пас"
 VICTORY_POINTS_5231:10 "Филипполис"
 VICTORY_POINTS_5232:10 "Борба"
 VICTORY_POINTS_525:10 "Киев"
 VICTORY_POINTS_5264:10 "Певек"
 VICTORY_POINTS_590:10 "Клермон-Ферран"
 VICTORY_POINTS_596:10 "Марибор"
 VICTORY_POINTS_6039:10 "Дуала"
 VICTORY_POINTS_6050:10 "Стокгольм"
 VICTORY_POINTS_6085:10 "Жилинда"
 VICTORY_POINTS_6103:10 "Лондон"
 VICTORY_POINTS_6149:10 "Ветлуга"
 VICTORY_POINTS_6175:10 "Костомукша"
 VICTORY_POINTS_6181:10 "Кандалакша"
 VICTORY_POINTS_6192:10 "Шойна"
 VICTORY_POINTS_620:10 "Лимож"
 VICTORY_POINTS_6235:10 "Ольборг"
 VICTORY_POINTS_6247:10 "Иваново"
 VICTORY_POINTS_6258:10 "Готланд"
 VICTORY_POINTS_6262:10 "Тула"
 VICTORY_POINTS_6287:10 "Копенгаген"
 VICTORY_POINTS_6331:10 "Борас"
 VICTORY_POINTS_6336:10 "Леуварден"
 VICTORY_POINTS_6338:10 "Казань"
 VICTORY_POINTS_6354:10 "Орша"
 VICTORY_POINTS_6380:10 "Москва"
 VICTORY_POINTS_6384:10 "Ливерпуль"
 VICTORY_POINTS_6418:10 "Пльзень"
 VICTORY_POINTS_6429:10 "Проскуров"
 VICTORY_POINTS_6435:10 "Ровно"
 VICTORY_POINTS_646:10 "Тимишоара"
 VICTORY_POINTS_6488:10 "Франкфурт"
 VICTORY_POINTS_650:10 "Сантьяго"
 VICTORY_POINTS_6521:10 "Берлин"
 VICTORY_POINTS_6542:10 "Карлсруэ"
 VICTORY_POINTS_6550:10 "Хиос"
 VICTORY_POINTS_6558:10 "Познань"
 VICTORY_POINTS_6566:10 "Мигулинская"
 VICTORY_POINTS_657:10 "Констанца"
 VICTORY_POINTS_6613:10 "Лион"
 VICTORY_POINTS_663:10 "Цюрих"
 VICTORY_POINTS_6657:10 "Ла-Рошель"
 VICTORY_POINTS_6679:10 "Сибиу"
 VICTORY_POINTS_6710:10 "Детройт"
 VICTORY_POINTS_6711:10 "Клуж"
 VICTORY_POINTS_673:10 "Инсбрук"
 VICTORY_POINTS_6732:10 "Бостон"
 VICTORY_POINTS_6766:10 "Тулуза"
 VICTORY_POINTS_6780:10 "Турин"
 VICTORY_POINTS_6793:10 "Феррара"
 VICTORY_POINTS_6794:10 "Элиста"
 VICTORY_POINTS_6831:10 "Аквила"
 VICTORY_POINTS_6845:10 "Филадельфия"
 VICTORY_POINTS_686:10 "Шопрон"
 VICTORY_POINTS_6890:10 "Кливленд"
 VICTORY_POINTS_6906:10 "Валенсия"
 VICTORY_POINTS_692:10 "Мюнхен"
 VICTORY_POINTS_693:10 "Алба-Юлия"
 VICTORY_POINTS_6946:10 "Лукка"
 VICTORY_POINTS_6971:10 "Хантингтон"
 VICTORY_POINTS_6984:10 "Балтимор"
 VICTORY_POINTS_6994:10 "Аомори"
 VICTORY_POINTS_7011:10 "Каир"
 VICTORY_POINTS_7097:10 "Чанша"
 VICTORY_POINTS_7105:10 "Лайчжоу"
 VICTORY_POINTS_7110:10 "Фукуока"
 VICTORY_POINTS_7115:10 "Амари"
 VICTORY_POINTS_7125:10 "Сеул"
 VICTORY_POINTS_7151:10 "Амман"
 VICTORY_POINTS_7155:10 "Саривон"
 VICTORY_POINTS_7161:10 "Ньянгве"
 VICTORY_POINTS_7186:10 "Тайбэй"
 VICTORY_POINTS_7200:10 "Сюйчжоу"
 VICTORY_POINTS_7203:10 "Агадир"
 VICTORY_POINTS_7212:10 "Окаяма"
 VICTORY_POINTS_7215:10 "Адждир"
 VICTORY_POINTS_7216:10 "Бавити"
 VICTORY_POINTS_7222:10 "Люйчжоу"
 VICTORY_POINTS_7290:10 "Апиа"
 VICTORY_POINTS_7296:10 "Банджармасин"
 VICTORY_POINTS_7315:10 "Сиэтл"
 VICTORY_POINTS_7361:10 "Галифакс"
 VICTORY_POINTS_737:10 "Херсон"
 VICTORY_POINTS_7376:10 "Удонг"
 VICTORY_POINTS_7388:10 "Тампа"
 VICTORY_POINTS_7394:10 "Корк"
 VICTORY_POINTS_740:10 "Бильбао"
 VICTORY_POINTS_7408:10 "Бангкок"
 VICTORY_POINTS_7419:10 "Палаван"
 VICTORY_POINTS_7447:10 "Каликут"
 VICTORY_POINTS_7477:10 "Эрзинск"
 VICTORY_POINTS_7480:10 "Мобил"
 VICTORY_POINTS_7500:10 "Росарио"
 VICTORY_POINTS_7520:10 "Ньюкасл"
 VICTORY_POINTS_7542:10 "Биак"
 VICTORY_POINTS_7552:10 "Новый Орлеан"
 VICTORY_POINTS_7554:10 "Гуниб"
 VICTORY_POINTS_7564:10 "Брисбен"
 VICTORY_POINTS_7587:10 "Ратчабури"
 VICTORY_POINTS_7601:10 "Сисакет"
 VICTORY_POINTS_7617:10 "Бальбоа"
 VICTORY_POINTS_7622:10 "Гавана"
 VICTORY_POINTS_7623:10 "Ооднадатта"
 VICTORY_POINTS_7630:10 "Панама-Сити"
 VICTORY_POINTS_7643:10 "Ашвилл"
 VICTORY_POINTS_7658:10 "Банда-Ачех"
 VICTORY_POINTS_7659:10 "Енань"
 VICTORY_POINTS_7661:10 "Баку"
 VICTORY_POINTS_7669:10 "Палмерстон"
 VICTORY_POINTS_7696:10 "Форт Симпсон"
 VICTORY_POINTS_7716:10 "Кананга"
 VICTORY_POINTS_778:10 "Анси"
 VICTORY_POINTS_7798:10 "Мельбурн"
 VICTORY_POINTS_7802:10 "Братск"
 VICTORY_POINTS_7809:10 "Киккиакки"
 VICTORY_POINTS_7831:10 "Карбондейл"
 VICTORY_POINTS_7837:10 "Нижневартовск"
 VICTORY_POINTS_7842:10 "Мутаре"
 VICTORY_POINTS_7869:10 "Уайтхорс"
 VICTORY_POINTS_7878:10 "Петропавловск"
 VICTORY_POINTS_788:10 "Норфолк"
 VICTORY_POINTS_7898:10 "Мулда"
 VICTORY_POINTS_792:10 "Бейрут"
 VICTORY_POINTS_7930:10 "Бандиагара"
 VICTORY_POINTS_7959:10 "Монровия"
 VICTORY_POINTS_7965:10 "Дали"
 VICTORY_POINTS_7977:10 "Кут"
 VICTORY_POINTS_7978:10 "Баменда"
 VICTORY_POINTS_7987:10 "Салима"
 VICTORY_POINTS_7992:10 "Нуакшот"
 VICTORY_POINTS_8005:10 "Лех"
 VICTORY_POINTS_8007:10 "Мултан"
 VICTORY_POINTS_8017:10 "Сан-Педро-Сула"
 VICTORY_POINTS_8034:10 "Бонни"
 VICTORY_POINTS_8039:10 "Тамале"
 VICTORY_POINTS_8042:10 "Хотан"
 VICTORY_POINTS_8048:10 "Басоко"
 VICTORY_POINTS_8051:10 "Доха"
 VICTORY_POINTS_8065:10 "Кунг"
 VICTORY_POINTS_8071:10 "Вагадугу"
 VICTORY_POINTS_8085:10 "Кувейт"
 VICTORY_POINTS_8086:10 "Аксу"
 VICTORY_POINTS_8087:10 "Хайдерабад"
 VICTORY_POINTS_8098:10 "Калат"
 VICTORY_POINTS_8099:10 "Ашхабад"
 VICTORY_POINTS_8103:10 "Юнайнах"
 VICTORY_POINTS_8107:10 "Махдия"
 VICTORY_POINTS_8113:10 "Каракас"
 VICTORY_POINTS_8117:10 "Шираз"
 VICTORY_POINTS_8119:10 "Лорето"
 VICTORY_POINTS_814:10 "Чэндэ"
 VICTORY_POINTS_8178:10 "Улунди"
 VICTORY_POINTS_8182:10 "Килва"
 VICTORY_POINTS_8183:10 "Занзибар"
 VICTORY_POINTS_8187:10 "Курузу-Куатиа"
 VICTORY_POINTS_8188:10 "Махаджанга"
 VICTORY_POINTS_819:10 "Неаполь"
 VICTORY_POINTS_8193:10 "Нкуна"
 VICTORY_POINTS_8200:10 "Калгурли"
 VICTORY_POINTS_8213:10 "Икитос"
 VICTORY_POINTS_8214:10 "Габороне"
 VICTORY_POINTS_8216:10 "Тукуман"
 VICTORY_POINTS_8223:10 "Китгум"
 VICTORY_POINTS_8229:10 "Талька"
 VICTORY_POINTS_8238:10 "Санто-Томас"
 VICTORY_POINTS_8245:10 "Лоуренсу-Маркеш"
 VICTORY_POINTS_8248:10 "Луанда"
 VICTORY_POINTS_8249:10 "Броукен-Хилл"
 VICTORY_POINTS_8461:10 "Мордяха"
 VICTORY_POINTS_853:10 "Финикс"
 VICTORY_POINTS_855:10 "Погоби"
 VICTORY_POINTS_858:10 "Толедо"
 VICTORY_POINTS_885:10 "Бургос"
 VICTORY_POINTS_9075:10 "Инвернесс"
 VICTORY_POINTS_9120:10 "Гдов"
 VICTORY_POINTS_9137:10 "Бафуссам"
 VICTORY_POINTS_914:10 "Гирокастра"
 VICTORY_POINTS_9151:10 "Сундсвалль"
 VICTORY_POINTS_9152:10 "Массеня"
 VICTORY_POINTS_9197:10 "Старая Ладога"
 VICTORY_POINTS_9206:10 "Выборг"
 VICTORY_POINTS_9228:10 "Аландские о-ва"
 VICTORY_POINTS_9292:10 "Челябинск"
 VICTORY_POINTS_9297:10 "Бирмингем"
 VICTORY_POINTS_9302:10 "Бородино"
 VICTORY_POINTS_9340:10 "Рига"
 VICTORY_POINTS_9347:10 "Гамбург"
 VICTORY_POINTS_9355:10 "Орел"
 VICTORY_POINTS_9392:10 "Эдинбург"
 VICTORY_POINTS_940:10 "Конья"
 VICTORY_POINTS_9417:10 "Ростов"
 VICTORY_POINTS_9427:10 "Краков"
 VICTORY_POINTS_9453:10 "Гурьев"
 VICTORY_POINTS_947:10 "Бурса"
 VICTORY_POINTS_949:10 "София"
 VICTORY_POINTS_9495:10 "Рен"
 VICTORY_POINTS_9522:10 "Ахен"
 VICTORY_POINTS_9548:10 "Черновцы"
 VICTORY_POINTS_955:10 "Салерно"
 VICTORY_POINTS_9559:10 "Мец"
 VICTORY_POINTS_9570:10 "Бреслау"
 VICTORY_POINTS_9616:10 "Бойсе"
 VICTORY_POINTS_9622:10 "Невшатель"
 VICTORY_POINTS_9630:10 "Больцано"
 VICTORY_POINTS_9648:10 "Грац"
 VICTORY_POINTS_9660:10 "Будапешт"
 VICTORY_POINTS_9668:10 "Удвархеш"
 VICTORY_POINTS_9671:10 "Сан-Франциско"
 VICTORY_POINTS_9692:10 "Братислава"
 VICTORY_POINTS_9708:10 "Сиракузы"
 VICTORY_POINTS_9727:10 "Лексингтон"
 VICTORY_POINTS_9737:10 "Бордо"
 VICTORY_POINTS_9752:10 "Парма"
 VICTORY_POINTS_9764:10 "Барселона"
 VICTORY_POINTS_9771:10 "Видин"
 VICTORY_POINTS_9785:10 "Сигуэнса"
 VICTORY_POINTS_9793:10 "Балеарские о-ва"
 VICTORY_POINTS_9809:10 "Цетине"
 VICTORY_POINTS_9817:10 "Порто"
 VICTORY_POINTS_9833:10 "Стамбул"
 VICTORY_POINTS_9837:10 "Флорина"
 VICTORY_POINTS_9849:10 "Призрен"
 VICTORY_POINTS_9860:10 "Малатья"
 VICTORY_POINTS_9864:10 "Атлантик-Сити"
 VICTORY_POINTS_989:10 "Уджда"
 VICTORY_POINTS_9898:10 "Монпелье"
 VICTORY_POINTS_9904:10 "Рим"
 VICTORY_POINTS_9907:10 "Флоренция"
 VICTORY_POINTS_9932:10 "Трапезунд"
 VICTORY_POINTS_9960:10 "Лагуат"
 VICTORY_POINTS_9962:10 "Кигали"
 VICTORY_POINTS_9975:10 "Ахмедабад"
 VICTORY_POINTS_9977:10 "Джагбуб"
 VICTORY_POINTS_9980:10 "Мисрата"
 VICTORY_POINTS_9989:10 "Сиди-Баррани"
 VICTORY_POINTS_9991:10 "Читтагонг"
 VICTORY_POINTS_9994:10 "Бизерта"
